Subject: FW: Methods and basis sets to study hydrogen bonding

From: "sergey i. kotelevskii" <[email-masked]>
Date: Fri, 11 Apr 2003 18:26:19 +0200

Hi Nelson,

Don't hesitate, use AM1 for potential energy surface! It often works fairly well even when DFT fails. See e.g. the case of H5O2+ when AM1 correctly predicts two minima:

A.C. Testa, Spectroscopy Lett. 32 (1999), 819-828

while B3LYP favors equidistant structure. 

If you are interested in tunneling or similar quantum effects, take a look at mixed quantum/classical MD models like:

O.V.Prezhdo and Yu.V.Pereverzev, J. Chem.Phys. 113 (2000), 6557-6565.

	Best regards,

	S. Kotelevskii

> Dear All
> 
> I'm trying to perform some electonic calculation in supramolecular systems, and
> I´m interested in study intermolecular hydrogen bonds between two molecules.
> Can anyone advice me for the best methods (and basis sets) to study hydrogen
> bonding? Note that my system is composed of 100 atoms.
> 
> Thanks
> 
> Best regards
> 
> __________________________________________________________
> O email preferido dos portugueses agora com 
> 100Mb de espaço e acesso gratuito à Internet
> http://www.portugalmail.com/gold/
> 
> 
> 
****************************************************************************************
Serghey I. Kotelevskii,
Department of Theoretical Chemistry and Astrochemistry,
Research Institute for Chemistry,
Kharkiv VNKarazin National University,
Kharkiv, Ukraine
E-mail: [email-masked]